=== debian/changelog ===
delay (1.0-6) unstable; urgency=medium

  * Fix d/watch issue
  * Remove obsolete field Name from debian/upstream/metadata
  * d/control:
    - Bump Standards-Version to 4.6.1.0
    - Bump debhelper-compat to 13
  * d/copyright:
    - Update copyright year and content
  * d/rules:
    - Remove unneeded flag

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 18 Dec 2022 16:21:49 +0800

delay (1.0-5) unstable; urgency=low

  [ Kun-Hung Tsai (蔡昆宏) ]
  * d/test:
    - Fix debian test shell error

  [ SZ Lin (林上智) ]
  * d/control:
    - Bump Standards-Version to 4.4.1
    - Add Rules-Requires-Root: no
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 30 Nov 2019 17:44:37 +0800

delay (1.0-4) unstable; urgency=low

  * d/test: Fix debian test shell error

 -- Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>  Fri, 09 Aug 2019 15:43:01 +0800

delay (1.0-3) unstable; urgency=low

  [ Kun-Hung Tsai (蔡昆宏) ]
  * d/test: Update debian test script
  * d/watch: Update watch file to fix lintian warning

  [ SZ Lin (林上智) ]
  * d/control:
    - Bump Standards-Version to 4.4.0

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 07 Aug 2019 23:19:41 +0800

delay (1.0-2) unstable; urgency=low

  * d/copyright: Update source code licence
  * d/control: Bump debhelper version to 12
  * d/control: Bump standard version to 4.3.0
  * d/compat: Bump compat version to 12

 -- Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>  Mon, 14 Jan 2019 10:40:13 +0800

delay (1.0-1) unstable; urgency=low

  * Initial release (Closes: #860572)

 -- Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>  Tue, 27 Nov 2018 18:57:10 +0800
