=== debian/control ===
Source: delay
Section: misc
Priority: optional
Maintainer: Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>
Uploaders: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/rom1v/delay
Vcs-Browser: https://salsa.debian.org/debian/delay
Vcs-Git: https://salsa.debian.org/debian/delay.git

Package: delay
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Constant delay generator
 delay introduces a constant delay between its standard input
 and its standard output. The data from its stdin will be
 stored until it has been written to stdout.
