=== debian/watch ===
version=4

opts=\
    "filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/delay-$1.tar.gz/" \
    https://github.com/rom1v/delay/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
